# Uses of Class
javafx.scene.control.ProgressBar

Packages that use ProgressBar
Package
Description
javafx.scene.control.skin
The javafx.scene.control.skin package is where the skin classes, typically one for each UI control, are located

## Uses of ProgressBar in javafx.scene.control.skin

Constructors in javafx.scene.control.skin with parameters of type ProgressBar
Modifier
Constructor
Description
``
`ProgressBarSkin(ProgressBar control)`
Creates a new ProgressBarSkin instance, installing the necessary child nodes into the Control `children` list.